{
    "dc_identifier": "nl.gm1961.2c.2019.6413644-17",
    "dc_title": "Raadsvergadering Vijfheerenlanden 2019-07-11 - Startnotitie Regionale Energie Strategie (RES) U16",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vijfheerenlanden op 2019-07-11. Onderdeel: Startnotitie Regionale Energie Strategie (RES) U16.",
    "dc_source": "https://vijfheerenlanden.bestuurlijkeinformatie.nl/Agenda/Index/d7f5e55f-54a9-42e0-9a92-e349b39e04c6",
    "dc_publisher": "gm1961",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2019-07-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Vijfheerenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vijfheerenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1961.2c.2019.6413644-17",
    "dc_externalIdentifier": "6413738",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-11",
    "foi_meetingNumber": "6413644",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "7.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1961.2c.2019.6413644-17.doc.1",
            "dc_title": "M1 Energiemix, verworpen.pdf",
            "foi_fileName": "M1%20Energiemix_%20verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=43b481da-53ac-4e9a-9a33-d7e8e39574c0"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2019.6413644-17.doc.2",
            "dc_title": "Rv Startnotitie Regionale Energie Strategie (RES) U16.pdf",
            "foi_fileName": "67343%20Rv%20Startnotitie%20Regionale%20Energie%20Strategie%20%28RES%29%20U16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=dc3e9636-00b7-4bd4-bb89-853d628841c6"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2019.6413644-17.doc.3",
            "dc_title": "getekend GEAMENDEERD Rb Startnotitie Regionale Energie Strategie (RES) U16.pdf",
            "foi_fileName": "DO.%207.1%20getekend%20GEAMENDEERD%20Rb%20Startnotitie%20Regionale%20Energie%20Strategie%20%28RES%29%20U16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=729b65a7-e4e6-49c5-acc8-84d8ff3cf906"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2019.6413644-17.doc.4",
            "dc_title": "A1 Startnotitie RES, aanvaard.pdf",
            "foi_fileName": "A1%20Startnotitie%20RES_%20aanvaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=63eb227b-6aed-4294-9cc2-e68a8da0d023"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2019.6413644-17.doc.5",
            "dc_title": "Startnotitie RES U16 VHL.pdf",
            "foi_fileName": "67343%20Startnotitie%20RES%20U16%20VHL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=338fb04c-95c6-4b1b-b988-b521e423affa"
        }
    ]
}